• Вход / Регистрация
    Логин:
    Пароль:
Страница 1 из 11
Форум GtaMania.ru » Сайт и форум » Мусорка » Про патчи помогите я запутался.
Про патчи помогите я запутался.
offline
 TeaTears
Дата: Среда, 2011-07-06, 16:45 | Сообщение # 1
Пользователь
Сообщений: 1
Народ я хочу поставить ENBseries для GTA 4 и вот там писали что нужен патч 1.0.4.0, а на русс ГТА вроде бы тока 1.0.3.1 есть а потом вообще какойто 1.0.0.4 а вот для инглиша есть 1.0.4.0, какой патч то нужно ставить? или английскую версию ставить?
 
offline
 game47
Дата: Среда, 2011-07-06, 19:03 | Сообщение # 2
Пользователь
Сообщений: 122
X
 
Форум GtaMania.ru » Сайт и форум » Мусорка » Про патчи помогите я запутался.
Страница 1 из 11
Поиск:

Реклама:
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100